

body,td{
  font-family:arial;
font-size:13px;
line-height:16px;
}

a{
font-family:arial;
font-size:12px;
text-decoration: none;
color:#006699;
}
a:hover{
color:#ff6699;	
}
a.titre{font-size:16px}
a.titre:hover{color:#CC3366;font-size:20px}
a.horsCadre{
  color:#2a1300;
  font-weight:bold;
}
a.horsCadre:hover{color:#9b1931;}

a.categ{
  color:#2a1300;
  font-weight:bold;
}

a.categ:hover{color:#9b1931;}

a.button{
background-color:rgb(255, 238, 153);
border-top:solid #aaaaaa 1px;
padding-top:3px;
padding-bottom:3px;
padding-left:20px;
padding-right:20px;
}
.comm{
 font-size:10px;
 padding:0px;
}

td.par{
 padding:5px;
}

.barre{
	background:url('images/barreComm.jpg') repeat-y;
	width:30;
}

.article{
	width:100%;
}

.imgRight{
 border:solid #dddddd 1px;
 width:100;
}
